/*
 * Theme Name:  Barcelona Child by Pictonio.
 * Description: Alterações ao barcelona original.
 * Author:      Pictonio
 * Author URI:  http://www.pictonio.com
 * Template:	barcelona
 */

 
 /*NAV Menu*/

 @media only screen and (max-width: 768px) {
 	#navbar .navbar-nav > li.search > .btn {
 		display: none;
 	}
 	#navbar .navbar-nav > li {
    	display: table;
    	width: 100%;
    	text-align: center;
	}
 }

 @media only screen and (min-width: 768px) {
	#navbar .navbar-nav > li > a {
	    font-size: 9px;
	    padding: 13px 9px;
	}
	.navbar.navbar-static-top.navbar-stuck.navbar-light .navbar-inner {
    	background-color: #08088a !important;
	}
	.logo-location-sticky_nav{
		color: #FFFFFF;
	}
}

@media only screen and (min-width: 992px) {
    #navbar .navbar-nav > li > a {
        padding: 13px 9px;
        font-size: 12px;
    }
}

@media only screen and (min-width: 1200px) {
    #navbar .navbar-nav > li > a {
        padding-right: 22px;
        padding-left: 22px;
        font-size: 13px;
    }
}

@media only screen and (min-width: 992px) {
	.navbar-nav > li.search > .btn {
		width: 47px;
	}
}
#navbar .navbar-nav{
	background-color: #08088a;
	border: 1px solid #08088a;
}

#navbar .navbar-nav > li a {
	color: #FFFFFF;
	text-transform: initial;
	font-size: 17px;
    padding-right: 22px;
    padding-left: 22px;
}

#navbar .navbar-nav > li .btn-search{
	color: #FFFFFF;
}

#navbar .navbar-nav > li {
	display: table;
}

#navbar .navbar-nav > li:hover > a,
#navbar .navbar-nav > li:hover > .btn-search,
#navbar .navbar-nav > li.current-menu-item > a{
	background-color: #0B3B0B;
    border-color: #0B3B0B;
}

.navbar-stuck .navbar-nav > li.search{
	float: left;
}
.navbar-stuck .navbar-nav > li.search > .btn.btn-search{
	height: 39px;
}

.posts-box-carousel:not(.posts-box-gallery) .nav-dir li:first-child .btn{
	background-color: #3B3E63!important;
}

/*Titulo dos posts*/

.post h1.post-title{
	text-transform: initial!important;
	padding-left: 20px;
}
.fimg-no-thumb .vm-middle{
	text-align: center!important;
}

table.custom-table-categories td{
	padding: 20px 25px;
}
table.custom-table-categories td p{
	margin: 0;
}

/*limita largura do texto dos posts*/
.post section.post-content {
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

body, 
h1, h2, h3, h4, h5, h6 {
	font-family: "Times New Roman"!important;
}

.featured-posts .fp-box .post-title{
	text-transform: initial!important;
}

.posts-box.posts-box-5 h2.post-title{
	font-size: 24px;
}

.post-content{
	color: #010101!important;
}
.post-summary .post-excerpt{
	color: #08088A!important;
}

/*listagem de artigos*/
h2.post-title.listagem {
    font-size: 19px;
    margin-bottom: 0px;
    margin-top: 0px;
    font-weight: bold;
    text-decoration: underline;
    display: list-item;
    list-style-position: inside;
    color: #08088a;
}

a:hover {
    color: #ff0000!important;
    text-decoration: underline!important;
}

.navbar-nav li.menu-item a:hover{
	color: #fff!important;
	text-decoration: none!important;
}

/*Menu top*/

.navbar-top #menu-top-menu{
	font-size: 16px;
}
.navbar-top #menu-top-menu li a{
	color: #0B3B0B;
}

/*titulo dos posts*/
.fimg-no-thumb .featured-image .vm-middle .post-title{
	font-size: 38px!important;
	color: #08088A;
}
/*barra dos titulos*/

.fimg-no-thumb:not(.fimg-media) .featured-image .vm-middle:after{
	background-color: #ff0000!important;
}

/*breadcrumb*/
.breadcrumb-wrapper a,
.breadcrumb-wrapper span{
    text-transform: initial;
    font-size: 22px;
    color: #08088A!important;
}


.home .main .box-header h2.title{
	text-transform: initial;
}

@media only screen and (min-width: 768px) {
	.navbar-logo {
	    font-size: 48.4px!important;
	}	
}

.logo-location-header{
	text-decoration: underline;
	color: #08088A;
}

/*listagens a azul*/
h2.post-title.listagem a{
	color: #08088A;
}


/*posts da home a azul*/
.home h2.post-title a{
	color: #08088A;
}

/*seccoes teamaticas*/
.home .box-header.has-title{
	text-align: center;
    color: #08088a;
}
.home .box-header.has-title h2.title{
	padding-right: 20px;
    padding-left: 20px;
    font-size: 30px;
}

.home .box-header.has-title:after{
	background-color: #ff0000;
	top: 15px;
}

/*footer menu*/

.footer-menu li a{
	font-size: 17px!important;
	color: #08088A;
	text-transform: capitalize!important;
}

.breadcrumb li:first-child{
	display: none;
}
.breadcrumb>li+li:before{
	display: none;
}

.page-template-page-cronologica .box-header{
	margin-bottom: 20px;
}
.page-template-page-cronologica .box-header.has-title{
	text-align: center;
	color: #08088a;
}
.page-template-page-cronologica .box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;
}

.page-template-page-cronologica .box-header.has-title:after{
	background-color: #ff0000;
}

.page-template-page-alfabetica .box-header{
	margin-bottom: 20px;
}
.page-template-page-alfabetica .box-header.has-title{
	text-align: center;
	color: #08088a;
}
.page-template-page-alfabetica .box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;	
}

.page-template-page-alfabetica .box-header.has-title:after{
	background-color: #ff0000;
}


.page-template-page-autores .box-header{
	margin-bottom: 20px;
}
.page-template-page-autores .box-header.has-title{
	text-align: center;
	color: #08088a;
}
.page-template-page-autores .box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;	
}

.page-template-page-autores .box-header.has-title:after{
	background-color: #ff0000;
}


.page-template-page-text-in-english .box-header{
	margin-bottom: 20px;
}
.page-template-page-text-in-english .box-header.has-title{
	text-align: center;
	color: #08088a;
}
.page-template-page-text-in-english .box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;	
}

.page-template-page-text-in-english .box-header.has-title:after{
	background-color: #ff0000;
}


.page-template-page-textos-em-portugues .box-header{
	margin-bottom: 20px;
}
.page-template-page-textos-em-portugues .box-header.has-title{
	text-align: center;
	color: #08088a;
}
.page-template-page-textos-em-portugues .box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;	
}

.page-template-page-textos-em-portugues .box-header.has-title:after{
	background-color: #ff0000;
}

/*Impressao de paginas*/
@media print {
	* {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		vertical-align: baseline;
		background: transparent;
		line-height: 115%;
    	font-size: 103%!important;
	}
	body {
		background:white;
		color:black;
		margin:0;
	}
	.post-footer,
	.posts-box-related-posts,
	.footer,
	.navbar-wrapper,
	.breadcrumb-wrapper,
	.fimg-no-thumb:not(.fimg-media) .featured-image .vm-middle:after{
		display: none!important;
	}
	.post section.post-content {
	    max-width: 90%;
	    margin-left: auto;
	    margin-right: auto;
	}
}

/*autores das listas a italico*/
h2.post-title.listagem a span {
    font-style: normal;
}

.home .posts-box.posts-box-8 h2.post-title,
.home .posts-box.posts-box-9 h2.post-title{
	margin-bottom: 0px;
}

.home .posts-box.posts-box-8 p.post-excerpt,
.home .posts-box.posts-box-9 p.post-excerpt{
	font-style: normal;
	font-size: 17px;
}

ol.breadcrumb{
	display: none!important;
}

.custom-table-categories p {
    line-height: 1;
}

.footer .container {
    border-top: 5px solid #ff0000;
}

div.zeros{
	font-size: 18px;
	margin-bottom: 20px;
}

.box-header{
	margin-bottom: 20px;
}
.box-header.has-title{
	text-align: center;
	color: #08088a;
}
.box-header.has-title h3.title{
	padding-right: 20px;
	padding-left: 20px;
	text-transform: initial;	
}
.box-header.has-title:after{
	background-color: #ff0000!important;
}


.list-count{
	text-align: center;
	font-size: 18px;
	color: #08088a;
	margin-bottom: 20px;
}

.hilite { 
	background:#fff282; 
}

#loading {
    background-color: rgba(214, 214, 214, 0.82);
    z-index: 99999;
}

/*Search box*/
#main .search-form{
	margin-bottom: 20px;
}

#main .search-form .input-group-addon{
	display: none;
}
#main .search-form .input-group-btn .btn{
	padding: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    color: #555;
    text-align: center;
    height: 34px;
    width: 34px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-left: none;
}

#main .search-form .input-group-btn .btn-search-text{
	display: none;
}

.pagination-numeric a,
.pagination-numeric span{
	background-color: #08088a;
	color: #fff!important;
}

.pagination > .current, 
.pagination > a.page-numbers:hover{
	background-color: #0B3B0B!important;
}

.pagination > .page-numbers{
	display: inline-block!important;
	float: none!important;
	line-height: 33px!important;
}

.pagination-numeric{
	text-align: center;
    margin-top: 20px!important;
}

.pagination > .prev,
.pagination > .next {
    font-size: 22px!important;
    height: 35px!important;
    line-height: 28px!important;
}

.pagination > .dots {
    display: inline-block!important;
    margin: 0 6px 0 0px!important;
    font-size: 13px!important;
    border: 1px solid #010101!important;
}

#main .search-form{
	max-width: 572px;
    margin-left: auto;
    margin-right: auto;
}

.search-results .main{
	max-width: 750px;
    margin-left: auto;
    margin-right: auto;
}

.search-results .main .search-form{
	max-width: 572px;
    margin-left: auto;
    margin-right: auto;
}


.custom-table-categories{
	width: 100%;
	font-family: "Times New Roman";
	font-size: 18px;
	text-align: center;
}
.custom-table-categories td a strong{
	color: #08088A;
}
.custom-table-categories td a{
	color: #ff0000;
    text-decoration: underline;
}

.custom-table-categories td a:hover strong{
	color: #ff0000;
}

/*Google Search*/
form.gsc-search-box{
	max-width: 572px;
	margin-left: auto!important;
	margin-right: auto!important;
	margin-bottom: 20px!important;
}

form.gsc-search-box input.gsc-search-button{
 	box-sizing: initial;
 	margin-top: 4px;
    padding-top: 7px;
    padding-bottom: 7px;
}

form.gsc-search-box .gsib_a {
    padding: 4px 6px;
}
.gsc-search-box.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0;
}

form.gsc-search-box .gsc-input{
	font-family: "Times New Roman";
}

form.gsc-search-box .gsc-input-box{
	height: 30px;
}

.gsc-control-cse .gsc-results-wrapper-nooverlay {
    width: 572px;
    margin-left: auto;
    margin-right: auto;
}

.post-tags {
    display: none;
}
